[
  {
    "id": "6907376a9f886",
    "name": "broadcasturself",
    "description": "our friendly hosting provider",
    "link": "https://broadcasturself.com/",
    "url": "https://broadcasturself.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/raw-bcurslf.png?w=1024"
  },
  {
    "id": "6907380542f28",
    "name": "ABC Computing",
    "description": "our webdesigner",
    "link": "https://abc-computing.com/",
    "url": "https://abc-computing.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/abc-new.jpg?w=768"
  },
  {
    "id": "690738a8adc1c",
    "name": "3D ABC",
    "description": "all 3d printing service",
    "link": "https://3d.abc-computing.com/",
    "url": "https://3d.abc-computing.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/my-main-3d-add-.png?w=1024"
  },
  {
    "id": "6907391747768",
    "name": "Broadcasturself mercandise store",
    "description": "Broadcasturself mercandise store",
    "link": "https://streamlabs.com/podcastsundergroundfx1/merch",
    "url": "https://streamlabs.com/podcastsundergroundfx1/merch",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/merch-store.png?w=1024"
  },
  {
    "id": "690739890f547",
    "name": "3D prints @ ABC",
    "description": "3D prints @ ABC COMPUTING",
    "link": "https://3d.abc-computing.com/",
    "url": "https://3d.abc-computing.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/my-main-3d-add-.png?w=1024"
  },
  {
    "id": "69073a077adb3",
    "name": "Underground FX RADIO",
    "description": "our top friend and hosting providers station",
    "link": "https://undergroundfxradio.com/",
    "url": "https://undergroundfxradio.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/raw-ugfx.jpg"
  },
  {
    "id": "69073b578e38e",
    "name": "Hometime Radio",
    "description": "Hometime Radio",
    "link": "https://hometimeradio.com",
    "url": "https://hometimeradio.com",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/logo.png?w=1024"
  },
  {
    "id": "69073b94b1a55",
    "name": "ALMOST HEAVEN RADIO",
    "description": "ALMOST HEAVEN RADIO",
    "link": "https://almostheavenradio.com/",
    "url": "https://almostheavenradio.com/",
    "image": "https://badboy828.wordpress.com/wp-content/uploads/2025/02/allmostheaven.png"
  }
]